.title-container {
    text-align: center;
    margin: auto;
    margin-bottom: 0px; 
    width: fit-content;
}

.login-container {
    text-align: center;
    border: 2px solid rgb(68, 68, 68);
    padding: 10px;
    width: min-content;
    margin: auto;
    box-shadow: 3px 3px 8px rgb(145, 145, 145);
    background-color: white;
    border-radius: 5px;
}

#login-btn {
    margin: 2px;
}
.invalid{
    margin: 10px;
    color: red;
}